Hi,
I am using openSUSE 11.0 i586. All the rpms that i have are of i586 except for ffmpeg, libaudio2, libavcodec52, libffmpeg0 and other associated packages which are of i686. I am not sure if during the upgrade process i accidentally clicked the i686 option as the i586 builds are also available. Should i remove the i686s and install the i586s? Will there be silly problems if i do so?

Thanks.